• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Errors while migrating from WAS 5.1 to 6.0

 
James Daniel
Ranch Hand
Posts: 80
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
We are trying to install an ear that works fine in WAS 5.1 but fails in 6.0. When we use the ear that is built with an Ant script and works fine in WAS 5.1, it will not install. We get EJB exceptions while trying to install in the WAS 6.0 using the Admin Console. When we use an ear created in RAD, it installs fine but when accessing the web application, we get a error 500 XPath exception. Any help that can be provided would be greatly appreciated.

Jim
 
Hanumanth Kanthi
Ranch Hand
Posts: 74
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I guess you need to run your ant automated scripts against WAS v 6.x runtime (instead of against WAS v5.x) to make it run on WAS v6.x

Cheers,
H. Kanthi
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic